# Generated by Django 3.0.3 on 2020-12-29 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0046_auto_20201228_1515'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuaria',
            name='cpf',
            field=models.CharField(blank=True, max_length=15, null=True),
        ),
    ]
